System.Design 2.0.0.0 System.Web.UI.Design.EditableDesignerRegion To be added. To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
  To be added.
- Property
  2.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Web.UI.Design.TemplateDefinition To be added. To be added. To be added.